Bug 1319726 - Review Request: golang-github-kballard-go-shellquote - Go utilities for performing shell-like word splitting/joining
Summary: Review Request: golang-github-kballard-go-shellquote - Go utilities for perfo...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1314441 1319724
TreeView+ depends on / blocked
 
Reported: 2016-03-21 11:49 UTC by Jan Chaloupka
Modified: 2016-04-07 00:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-29 19:36:37 UTC
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2016-03-21 11:49:09 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-kballard-go-shellquote/golang-github-kballard-go-shellquote.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-kballard-go-shellquote/golang-github-kballard-go-shellquote-0-0.1.gitd8ec1a6.fc20.src.rpm

Description: Go utilities for performing shell-like word splitting/joining

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=13410125

$ rpmlint golang-github-kballard-go-shellquote-0-0.1.gitd8ec1a6.fc20.src.rpm golang-github-kballard-go-shellquote-devel-0-0.1.gitd8ec1a6.fc20.noarch.rpm golang-github-kballard-go-shellquote-unit-test-devel-0-0.1.gitd8ec1a6.fc20.x86_64.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 1 Lokesh Mandvekar 2016-03-21 13:45:01 UTC
- specfile conforms to golang draft
- only sources installed
- valid license

package approved

Comment 2 Gwyn Ciesla 2016-03-21 23:01:49 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-kballard-go-shellquote

Comment 3 Fedora Update System 2016-03-22 09:02:00 UTC
golang-github-kballard-go-shellquote-0-0.1.gitd8ec1a6.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b421dfec5b

Comment 4 Fedora Update System 2016-03-22 09:02:07 UTC
golang-github-kballard-go-shellquote-0-0.1.gitd8ec1a6.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b2c8c93167

Comment 5 Fedora Update System 2016-03-22 09:02:11 UTC
golang-github-kballard-go-shellquote-0-0.1.gitd8ec1a6.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8bc3f3e084

Comment 6 Fedora Update System 2016-03-22 09:02:16 UTC
golang-github-kballard-go-shellquote-0-0.1.gitd8ec1a6.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-31862c278d

Comment 7 Fedora Update System 2016-03-22 16:55:09 UTC
golang-github-kballard-go-shellquote-0-0.1.gitd8ec1a6.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b2c8c93167

Comment 8 Fedora Update System 2016-03-22 21:25:52 UTC
golang-github-kballard-go-shellquote-0-0.1.gitd8ec1a6.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b421dfec5b

Comment 9 Fedora Update System 2016-03-22 21:31:20 UTC
golang-github-kballard-go-shellquote-0-0.1.gitd8ec1a6.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8bc3f3e084

Comment 10 Fedora Update System 2016-03-23 02:19:30 UTC
golang-github-kballard-go-shellquote-0-0.1.gitd8ec1a6.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-31862c278d

Comment 11 Fedora Update System 2016-03-29 19:36:35 UTC
golang-github-kballard-go-shellquote-0-0.1.gitd8ec1a6.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-03-30 20:53:06 UTC
golang-github-kballard-go-shellquote-0-0.1.gitd8ec1a6.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-04-07 00:30:38 UTC
golang-github-kballard-go-shellquote-0-0.1.gitd8ec1a6.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.